@charset "UTF-8";

/*=========== PC public CSS ===========*/

*,
:before,
:after {
    margin: 0;
    padding: 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

html,
body,
div,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
dl,
li,
dt,
dd,
p,
pre,
form,
fieldset,
figure,
figcaption,
table,
th,
td img {
    margin: 0;
    padding: 0;
}

@font-face {
    font-family: Quicksand;
    src: url('../font/Quicksand.ttf'), url('../font/Quicksand.ttf');
}

body {
    font-family: "Quicksand", "Microsoft YaHei", sans-serif;
    color: #232323;
    font-size: 16px;
    line-height: 1.7;
    margin: 0 auto;
    background-color: #FFF;
    overflow-x: hidden;
}

ol,
ul,
li {
    list-style: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    line-height: 1.3;
}

i,
em {
    font-style: normal;
}

a {
    text-decoration: none;
    cursor: pointer;
    outline: none;
    color: #333333;
    transition: .3s;
    -o-transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
}

a:hover,
a:active,
a:link,
a:visited {
    text-decoration: none;
}

i,
em {
    font-style: normal;
}

p {
    color: #666666;
}

img {
    max-width: 100%;
    height: auto;
    vertical-align: top;
    -ms-interpolation-mode: bicubic;
    border: 0;
    object-fit: cover;
    vertical-align: middle;
    transition: .3s;
    -o-transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

input,
select,
textarea,
button {
    color: #333;
    font-size: 16px;
    outline: none;
    border: none;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    font-family: "Quicksand", "Microsoft YaHei", sans-serif;
}

input,
button {
    border-radius: 0;
    -webkit-appearance: none;
}


/*清除IOS默认圆角*/

textarea {
    resize: none;
    outline: none;
    border: none;
}


/*去除右下角拖动边框标识*/

input:-ms-clear {
    display: none;
}


/*消除 IE10 里的叉号*/

input[type="button"],
input[type="submit"],
input[type="reset"] {
    -webkit-appearance: none;
    outline: none;
}

::-webkit-input-placeholder {
    color: #999;
}

::-moz-placeholder {
    color: #999;
}

:-ms-input-placeholder {
    color: #999;
}

:-moz-placeholder {
    color: #999;
}


/*产品内页参数表*/

table td {
    padding: 8px;
}

.table-box {
    width: 100%;
    overflow-x: scroll;
    margin: 20px 0 0 0;
}

.table-box-wap {
    display: none;
}

@media screen and (max-width:991px) {
    .table-box {
        display: none;
    }
    .table-box-wap {
        display: block;
        overflow-x: scroll;
    }
}


/*边线重叠*/

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    zoom: 1;
}

.container {
    max-width: 1200px;
    width: 96%;
    margin: 0 auto;
}

.container:after,
ul:after {
    content: "";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}


/******************** index-top begin *****************/

.index-top {
    background: #6160ea;
    color: #ffffff;
    padding: 15px 0 60px 0;
}

.index-top p {
    float: left;
    color: #ffffff;
}

.index-top img {
    margin-right: 8px;
}

.index-top p img {
    vertical-align: middle;
    margin-top: -3px;
}

.index-top a {
    float: right;
    color: #ffffff;
}

.index-menu {
    width: 100%;
    position: absolute;
    top: 60px;
    overflow: hidden;
}

.index-menu .container {
    position: relative;
    border-radius: 5px;
    padding: 20px 0 20px 30px;
    background-color: #ffffff;
    z-index: 2;
}

.index-menu .container:before {
    content: '';
    position: absolute;
    width: 50%;
    height: 100%;
    top: 0;
    right: -48%;
    background-color: #fff;
    z-index: -1;
}

.index-menu .container a {
    line-height: 45px;
}

.index-menu .logo {
    float: left;
}

.index-menu .getquote {
    float: right;
    padding: 0 35px;
    background-color: #6160ea;
    border: 1px solid #6160ea;
    border-radius: 5px;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: 900;
    margin-left: 50px;
}

.index-menu .getquote:hover {
    background: #6160ea00;
    color: #6160ea;
}

.index-menu .nav {
    float: right;
}

.index-menu li {
    float: left;
}

.index-menu li.active a,
.index-menu li:hover a {
    color: #6160ea;
}

.index-menu li a {
    font-weight: 900;
    text-transform: uppercase;
    padding: 0 20px;
}

.nav-btn {
    display: none;
    float: right;
    margin-top: 5px;
}

.nav-btn span {
    display: block;
    width: 30px;
    height: 2px;
    background-color: #6160ea;
    margin-top: 8px;
}

.nav-side {
    display: none;
    position: absolute;
    top: 148px;
    z-index: 9;
    width: 100%;
    padding: 30px 0;
    background: rgba(0, 0, 0, .95);
}

.nav-side li {
    text-align: center;
}

.nav-side li a {
    color: #ffffff;
    text-transform: uppercase;
    line-height: 60px;
}

@media screen and (max-width:1280px) {
    .index-menu li a {
        padding: 0 10px;
    }
    .index-menu .getquote {
        margin-left: 20px;
    }
}

@media screen and (max-width:991px) {
    .index-menu .container:before,
    .index-menu .nav,
    .index-menu .getquote {
        display: none;
    }
    .index-menu .container {
        padding: 20px 30px;
    }
    .nav-btn {
        display: block;
    }
}

@media screen and (max-width:640px) {
    .index-menu .container {
        padding: 10px 15px;
    }
    .nav-side {
        top: 128px;
    }
}

@media screen and (max-width:480px) {
    .index-top p {
        display: none;
    }
    .index-menu .logo {
        max-width: 120px;
    }
    .index-menu .container {
        padding: 5px 10px;
    }
    .nav-side {
        top: 115px;
    }
}


/******************** index-top end *****************/


/********************index-banner begin *************/

.index-banner {
    background: url(../images/banner1.jpg) no-repeat center;
    background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    padding: 240px 0 160px 0;
}

.index-banner .text {
    text-align: center;
    padding: 0 20%;
}

.index-banner .text span {
    position: relative;
    display: inline-block;
    width: 25px;
    height: 5px;
    background-color: #6160ea;
    border-radius: 10px;
}

.index-banner .text span:after {
    content: '';
    position: absolute;
    left: 30px;
    width: 10px;
    height: inherit;
    display: inline-block;
    background-color: inherit;
    border-radius: 10px;
}

.index-banner .text h1 {
    color: #fff;
    font-size: 40px;
    line-height: 56px;
}

.index-banner .text p {
    font-size: 18px;
    color: #bfbfbf;
    margin-top: 25px;
    margin-bottom: 50px;
}

.index-banner .text a {
    padding: 5px 50px;
    margin-top: 5px;
    line-height: 39px;
    display: inline-block;
    background-color: #6160ea;
    color: #ffffff;
    border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    text-transform: uppercase;
}

.index-banner .text a:hover {
    background-color: #333333;
}

@media screen and (max-width:991px) {
    .index-banner {
        padding: 160px 0;
    }
    .index-banner .text h1 {
        font-size: 32px;
        line-height: 1.5;
    }
}

@media screen and (max-width:640px) {
    .index-banner {
        padding: 120px 0;
    }
    .index-banner .text {
        padding: 0;
    }
    .index-banner .text h1 {
        font-size: 28px;
    }
}

@media screen and (max-width:480px) {
    .index-banner {
        padding: 80px 0;
    }
    .index-banner .text h1 {
        font-size: 24px;
        margin-bottom: 35px;
    }
    .index-banner .text p {
        display: none;
    }
}


/********************index-banner end ********************/


/******************index-about begin*********************/

.index-about {
    background: url(../images/ac2.png) no-repeat center bottom;
    background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    margin-top: 25px;
}

.index-about-con img {
    width: 45%;
    float: left;
}

.index-about-con .text {
    width: 50%;
    float: right;
}

.index-about-con .text strong {
    color: #6160ea;
}

.index-about-con .text h2 {
    font-size: 36px;
    line-height: 1.2;
    color: #0C2239;
    margin-top: 25px;
    margin-bottom: 35px;
}

.index-about-con .text p {
    color: #777777;
}

.index-about-con .text ul {
    overflow: hidden;
    margin-top: 25px;
}

.index-about-con .text ul li {
    color: #777777;
    padding: 5px 0 5px 25px;
    background: url(../images/icon-dq.png) no-repeat left 13px;
}

@media screen and (max-width:1280px) {
    .index-about-con .text h2 {
        font-size: 36px;
    }
}

@media screen and (max-width:1024px) {
    .index-about-con .text ul {
        display: none;
    }
    .index-about-con .text h2 {
        font-size: 32px;
    }
}

@media screen and (max-width:991px) {
    .index-about-con img,
    .index-about-con .text {
        width: 100%;
    }
    .index-about-con .text ul {
        display: block;
    }
    .index-about-con .text h2 {
        font-size: 28px;
    }
}

@media screen and (max-width:640px) {
    .index-about-con .text h2 {
        font-size: 24px;
    }
}

@media screen and (max-width:480px) {
    .index-about-con .text h2 {
        font-size: 22px;
    }
}


/******************index-about end*********************/


/*******************big-tit begin*********************/

.big-tit {
    position: relative;
    margin-bottom: 30px;
}

.big-tit h2 {
    position: relative;
    color: #333;
    line-height: 36px;
    position: relative;
    text-align: center;
    font-size: 34px;
    padding-bottom: 20px;
    text-transform: capitalize;
}

.big-tit h2::before {
    display: block;
    bottom: 5px;
    right: calc(50% - 5px);
    content: '';
    width: 60px;
    height: 2px;
    position: absolute;
    background-color: #6160ea;
}

.big-tit h2::after {
    display: block;
    bottom: 0;
    left: calc(50% - 5px);
    content: '';
    width: 60px;
    height: 2px;
    position: absolute;
    background-color: #6160ea;
}

.big-tit h2 span {
    color: #6160ea;
}


/******************big-tit end*********************/


/*******************index-pro begin*********************/

.index-pro {
    margin-top: 25px;
    padding-top: 25px;
}

.index-pro-con ul {
    margin-left: -3%;
}

.index-pro-con li {
    width: 30.33333%;
    margin-left: 3%;
    margin-bottom: 40px;
    float: left;
    background-color: #fff;
    padding: 0;
    border: 15px solid #fff;
    -webkit-box-shadow: 0 0 25px 0 rgba(41, 61, 88, .14);
    -moz-box-shadow: 0 0 25px 0 rgba(41, 61, 88, .14);
    box-shadow: 0 0 25px 0 rgba(41, 61, 88, .14);
    transition: .3s;
    -o-transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
}

.index-pro-con li .pic {
    overflow: hidden;
    display: block;
    position: relative;
    padding-top: 74%;
}

.index-pro-con li .pic img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.index-pro-con li .tit {
    display: block;
    font-size: 20px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    line-height: 1.3;
    margin-top: 10px;
    height: 52px;
}

.index-pro-con li:hover {
    -webkit-transform: translateY(-10px);
    -moz-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    -o-transform: translateX(-10px);
    transform: translateY(-10px);
    box-shadow: 0 0 20px rgba(0, 0, 0, .3);
}

@media screen and (max-width:991px) {
    .index-pro-con li {
        width: 47%;
    }
}

@media screen and (max-width:768px) {
    .index-pro-con li .tit {
        font-size: 18px;
        height: 46px;
    }
}

@media screen and (max-width:640px) {
    .index-pro-con li {
        width: 97%;
        margin-bottom: 15px;
    }
    .index-pro-con li .tit {
        display: block;
        height: auto;
    }
}


/******************index-pro end*********************/


/******************index-service begin*********************/

.index-service {
    position: relative;
    border-width: 0px 0 2px;
    border-style: solid;
    padding: 85px 0 85px;
    border-color: #6160ea;
    background-image: url(../images/service-bg.jpg);
    background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

.index-service:before {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: "";
    opacity: 0.8;
    position: absolute;
    background-color: #182731;
    z-index: 0;
}

.index-service ul li {
    float: left;
    width: 25%;
    text-align: center;
    position: relative;
}

.index-service ul li strong {
    display: inline-block;
    font-size: 40px;
    color: #ffffff;
    text-transform: uppercase;
    font-family: Impact;
}

.index-service ul li p {
    font-size: 18px;
    font-weight: 700;
    color: #ffffff;
}

.index-service ul li p span {
    color: #6160ea;
}

@media screen and (max-width:991px) {
    .index-service ul li strong {
        font-size: 32px;
        letter-spacing: 2px;
    }
    .index-service ul li p {
        font-size: 16px;
    }
}

@media screen and (max-width:768px) {
    .index-service {
        padding: 40px 0;
    }
    .index-service ul li {
        width: 50%;
        margin-bottom: 40px;
    }
    .index-service ul li strong {
        font-size: 24px;
    }
}

@media screen and (max-width:480px) {
    .index-service ul li {
        width: 100%;
    }
}


/******************index-service end*********************/


/******************index-case begin*********************/

.index-case {
    margin-top: 25px;
    padding-top: 25px;
}

.index-case-con ul {
    margin-left: -3%;
}

.index-case-con li {
    width: 30.33333%;
    margin-left: 3%;
    margin-bottom: 40px;
    float: left;
    position: relative;
    padding: 30px 15px 35px;
    box-shadow: 0 13px 35px -12px rgba(226, 218, 206, 0.9);
    text-align: center;
    border-radius: 10px;
    transition: .3s;
    -o-transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
}

.index-case-con .pic {
    display: block;
    margin: 0 auto 10px;
    width: 160px;
    height: 160px;
    border-radius: 100%;
    -o-border-radius: 100%;
    -ms-border-radius: 100%;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
}

.index-case-con .pic img {
    width: 100%;
    height: 100%;
    border-radius: 100%;
    -o-border-radius: 100%;
    -ms-border-radius: 100%;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
}

.index-case-con h3 {
    text-align: center;
}

.index-case-con h3 a {
    font-size: 20px;
    display: block;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.index-case-con .more {
    font-size: 14px;
    text-transform: uppercase;
    color: #6160ea;
    text-align: center;
    display: block;
    margin: 10px 0;
}

.index-case-con p {
    color: #666666;
    text-align: center;
    height: 81px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}

.index-case-con li:hover {
    -webkit-transform: translateY(-5px);
    -moz-transform: translateY(-5px);
    -ms-transform: translateY(-5px);
    -o-transform: translateX(-5px);
    transform: translateY(-5px);
}

.index-case-con li h3 a:hover {
    color: #6160ea;
}

@media screen and (max-width:991px) {
    .index-case-con li {
        width: 47%;
    }
}

@media screen and (max-width:480px) {
    .index-case-con li {
        width: 97%;
    }
    .index-case-con h3 a {
        font-size: 18px;
    }
}


/******************index-case end*********************/


/******************index-news begin *********************/

.index-news {
    padding-top: 75px;
    position: relative;
    padding-bottom: 50px;
    overflow: hidden;
    background: #0e0f10;
}

.index-news h3 {
    font-size: 24px;
    color: #ffffff;
}

.index-news-con ul {
    margin-left: -3%;
    overflow: hidden;
}

.index-news-con ul li {
    float: left;
    width: 30.33333%;
    margin-left: 3%;
    border-bottom: 1px solid #3c3c3c;
    padding: 12px 0 12px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.index-news-con ul li::before {
    content: '';
    display: inline-block;
    width: 15px;
    height: 15px;
    background: url(../images/icon-right2.png) no-repeat center;
    background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    margin-right: 10px;
    vertical-align: middle;
    margin-top: -3px;
}

.index-news-con ul li a {
    color: #dddddd;
}

.index-news-con ul li a:hover {
    color: #6160ea;
}

@media screen and (max-width:991px) {
    .index-news-con ul li {
        width: 47%;
    }
}

@media screen and (max-width:480px) {
    .index-news-con ul li {
        width: 97%;
    }
}


/******************index-news end *********************/


/******************index-footer begin *********************/

.index-footer {
    background-color: #000000;
    padding: 15px 0;
}

.index-footer p {
    color: #ffffff;
    text-align: center;
}

.index-footer p a {
    color: #6160ea;
}


/******************index-footer end *********************/


/******************breadcrumb-area begin *********************/

.breadcrumb-area {
    width: 100%;
    background: url(../images/ny-banner.jpg) no-repeat center top;
    background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    padding: 120px 0 70px;
}

.breadcrumb-area h1 {
    font-size: 28px;
    color: #ffffff;
    font-weight: 900;
    text-transform: uppercase;
}

.breadcrumb-area p {
    font-size: 48px;
    color: #ffffff;
    font-weight: 900;
    text-transform: uppercase;
}

.breadcrumb-area ol {
    overflow: hidden;
}

.breadcrumb-area ol li {
    float: left;
    color: #ffffff;
    font-size: 24px;
}

.breadcrumb-area ol li a {
    color: #6160ea;
}

.breadcrumb-area ol li a:after {
    content: "<";
    display: inline-block;
    font-size: 24px;
    line-height: 15px;
    vertical-align: middle;
    margin: -2px 10px 0px;
}

@media screen and (max-width:991px) {
    .breadcrumb-area {
        padding: 100px 0 60px;
    }
    .breadcrumb-area p {
        font-size: 40px;
    }
    .breadcrumb-area ol li a:after,
    .breadcrumb-area ol li {
        font-size: 20px;
    }
}

@media screen and (max-width:480px) {
    .breadcrumb-area {
        padding: 80px 0 40px;
    }
    .breadcrumb-area p {
        font-size: 32px;
    }
    .breadcrumb-area ol li a:after,
    .breadcrumb-area ol li {
        font-size: 18px;
    }
}


/******************breadcrumb-area end *********************/


/******************ny-about begin *********************/

.about-boxone {
    padding: 100px 0;
    border-bottom: 2px solid #eee;
}

.about-boxone .text {
    width: 50%;
    float: left;
    padding-top: 25px;
}

.about-boxone strong {
    display: block;
    color: #fe5a0e;
    text-transform: uppercase;
}

.about-boxone h1 {
    font-size: 26px;
    color: #263a4f;
    margin: 15px 0 25px 0;
    line-height: 1.3;
}

.about-boxone p {
    color: #6a8695;
    font-size: 14px;
}

.about-boxone ul {
    margin: 20px 0;
}

.about-boxone li {
    background: url(../images/icon-finger.png) no-repeat left center;
    padding-left: 30px;
    line-height: 24px;
    margin: 10px 0;
    font-size: 14px;
}

.about-boxone a {
    display: inline-block;
    padding: 8px 15px;
    background-color: #fe5a0e;
    color: #ffffff;
    text-transform: uppercase;
}

.about-boxone img {
    width: 40%;
    float: right;
}

.about-boxtwo {
    background-color: #f9f9f9;
    padding: 80px 0;
}

.about-boxtwo {
    margin-left: -6.33333%;
}

.about-boxtwo li {
    float: left;
    width: 27%;
    margin-left: 6.33333%;
}

.about-boxtwo .pic {
    position: relative;
    width: 110px;
    height: 110px;
    padding: 20px;
    margin: 0 auto;
    border: 5px solid rgba(254, 90, 14, .5);
    border-radius: 50%;
}

.about-boxtwo .pic span {
    display: block;
    position: absolute;
    background-color: #fe5a0e;
    font-size: 16px;
    color: #fff;
    width: 40px;
    height: 40px;
    top: 0;
    right: -15px;
    font-weight: 600;
    line-height: 30px;
    border-radius: 50%;
    border: 5px solid rgba(254, 90, 14, .1);
    border-color: #ff996b;
    text-align: center;
}

.about-boxtwo .pic .qx {
    position: absolute;
    top: 20px;
    right: -238px;
}

.about-boxtwo li h2 {
    color: #263a4f;
    text-align: center;
    text-transform: capitalize;
    margin: 20px 0 10px 0;
}

.about-boxtwo li p {
    color: #6a8695;
    font-size: 14px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;
    height: 92px;
}

.about-boxthree {
    background: url(../images/about-boxthree.jpg) no-repeat center top;
    background-size: 100% 430px;
    padding: 100px 0 0 0;
}

.about-boxthree .text {
    text-align: center;
}

.about-boxthree .text strong {
    color: #ffffff;
    display: inline-block;
    text-transform: uppercase;
}

.about-boxthree .text h2 {
    font-size: 28px;
    color: #ffffff;
    padding: 0 25%;
    line-height: 1.3;
    margin: 35px 0;
}

.about-boxthree .text a {
    display: inline-block;
    padding: 8px 25px;
    background-color: #fe5a0e;
    color: #ffffff;
}

.about-boxthree ul {
    margin-top: 50px;
}

.about-boxthree ul li {
    float: left;
    width: 25%;
    background-color: #fff;
    padding: 30px 0;
    text-align: center;
}

.about-boxthree ul li img {
    width: 70px;
    height: 70px;
    display: block;
    margin: 0 auto;
}

.about-boxthree ul li strong {
    font-size: 32px;
    display: inline-block;
}

.about-boxthree ul li p {
    text-transform: capitalize;
}

@media screen and (max-width:991px) {
    .about-boxone {
        padding: 50px 0;
    }
    .about-boxone img,
    .about-boxone .text {
        width: 100%;
        float: none;
    }
    .about-boxone img {
        margin-top: 15px;
    }
    .about-boxtwo .pic .qx {
        display: none;
    }
}

@media screen and (max-width:768px) {
    .about-boxone {
        padding: 25px 0;
    }
    .about-boxtwo li {
        width: 93.66666%;
    }
    .about-boxthree .text h2 {
        padding: 0;
    }
    .about-boxthree ul li {
        width: 50%;
    }
    .about-boxthree .text h2 {
        font-size: 24px;
    }
}

@media screen and (max-width:480px) {
    .about-boxone h1 {
        font-size: 24px;
    }
    .about-boxthree .text h2 {
        font-size: 20px;
    }
    .about-boxthree ul li {
        width: 100%;
    }
}


/******************ny-about end *********************/


/**********************pro-list begin*************************/

.pro-list {
    margin: 25px 0;
    padding: 25px 0;
}

@media screen and (max-width:640px) {
    .pro-list {
        margin: 15px 0;
        padding: 0;
    }
}


/***********pro-type begin************/

.pro-type {
    margin: 0 0 25px 0;
}

.pro-type .product-lb {
    overflow: hidden;
}

.pro-type .product-lb li {
    float: left;
    margin-bottom: 10px;
    text-align: center;
    padding: 0 5px;
}

.pro-type .product-lb li a {
    display: block;
    color: #6160ea;
    padding: 0 20px;
    line-height: 44px;
    border: 1px solid #6160ea;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.classify-tit {
    display: none;
    text-align: center;
    line-height: 40px;
    color: #fff;
    padding: 0 20px;
    background: url('../images/click.png') no-repeat 25% center;
    background-size: 24px 24px;
    -webkit-background-size: 24px 24px;
    background-color: #6160ea;
    margin-bottom: 20px;
}

.classify-tit img {
    width: 20px;
    height: auto;
    float: right;
    margin-top: 13px;
}

.pro-type .product-lb li.active a,
.pro-type .product-lb li:hover a {
    color: #FFF;
    background-color: #6160ea;
    border-color: #6160ea;
}

@media screen and (max-width:768px) {
    .pro-type .product-lb li a {
        padding: 0 16px;
        font-size: 15px;
    }
    .pro-type .product-lb li {
        width: 100%;
    }
    .classify-tit {
        display: block;
    }
    .product-lb {
        display: none;
    }
}

@media screen and (max-width:550px) {
    .pro-type .product-lb li {
        line-height: 40px;
        width: 100%;
    }
    .pro-type .product-lb li a {
        padding: 0 12px;
    }
}

@media screen and (max-width:420px) {
    .pro-type .product-lb li a {
        font-size: 14px;
        line-height: 36px;
    }
    .classify-tit {
        margin-bottom: 10px;
    }
}

.pro-lists {
    margin-top: 40px;
}


/***********pro-type end***************/


/********************pages begin****************************/

.pages {
    margin-top: 25px;
}

.pages ul {
    text-align: center;
}

.pages ul li {
    display: inline-block;
    padding: 15px 5px;
}

.pages ul li a,
.pages ul li span {
    padding: 8px 15px;
    border: 1px solid #ddd;
    margin: 0 2px;
    font-size: 13px;
    color: #000;
}

.pages ul li:hover a {
    background: #6160ea;
    color: #fff;
}

@media screen and (max-width:640px) {
    .pages ul li {
        display: none;
    }
    .pages ul li:first-child,
    .pages ul li:last-child,
    .pages ul li.active {
        display: inline-block;
    }
}


/********************pages end****************************/


/**********************pro-list end*************************/


/**********************case-list begin*************************/

.case-list {
    margin: 25px 0;
    padding: 25px 0;
}

@media screen and (max-width:640px) {
    .case-list {
        margin: 15px 0;
        padding: 0;
    }
}


/**********************case-list end*************************/


/**********************news-list begin*************************/

.news-list {
    margin: 25px 0;
    padding: 25px 0;
}

@media screen and (max-width:640px) {
    .news-list {
        margin: 15px 0;
        padding: 0;
    }
}


/**********************news-list end*************************/


/**********************contact-message begin*************************/

.contact-message {
    margin: 25px 0;
    padding: 25px 0;
}

@media screen and (max-width:640px) {
    .contact-message {
        margin: 15px 0;
        padding: 0;
    }
}

.msg-show {
    margin: 0px auto 20px;
    padding: 40px;
    background-color: #fff;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

.msg-show strong {
    display: block;
    margin-bottom: 15px;
    font-size: 30px;
    padding-left: 44px;
    position: relative;
}

.msg-show strong:before,
.msg-show strong:after {
    content: '';
    border-radius: 5px;
    position: absolute;
}

.msg-show strong:before {
    width: 25px;
    height: 25px;
    background-color: #7373c5;
    left: 0;
    bottom: 10px;
}

.msg-show strong:after {
    width: 20px;
    height: 20px;
    background-color: #6160ea;
    left: 10px;
    top: 5px;
}

.msg-show p {
    color: #666;
    line-height: 32px;
    margin-bottom: 30px;
}

.msg-show p a {
    color: #6160ea;
}

.msg-show p a:hover {
    text-decoration: underline;
}

.msg-show ul {
    overflow: hidden;
    margin-left: -2%;
}

.msg-show ul li {
    float: left;
    position: relative;
    width: 48%;
    padding: 8px 5px;
    margin-left: 2%;
    margin-bottom: 16px;
    border: 1px solid #D6D6D6;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
}

.msg-show ul li img {
    position: absolute;
    left: 10px;
    top: 13px;
    width: 24px;
    height: auto;
}

.msg-show ul li input,
.msg-show ul li textarea {
    color: #777;
    width: 100%;
    line-height: 32px;
    height: 32px;
    padding-left: 40px;
    background-color: #fff;
}

.msg-show ul li textarea {
    min-height: 100px;
    resize: none;
}

.msg-show ul li.msg-area {
    width: 98%;
    height: 120px;
    padding-top: 10px;
}

.msg-show .msg-btn {
    text-align: center;
    margin-top: 20px;
}

.msg-show .msg-btn input {
    display: inline-block;
    height: 50px;
    line-height: 50px;
    padding: 0 40px;
    color: #FFF;
    font-size: 20px;
    text-transform: uppercase;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
    border-radius: 6px;
    background-color: #6160ea;
    cursor: pointer;
}

.msg-show .msg-btn input:hover {
    background-color: #fff;
    color: #6160ea;
}

input:-webkit-autofill {
    -webkit-text-fill-color: #222;
    -webkit-box-shadow: 0 0 0px 1000px #FFFFFF inset !important;
    box-shadow: 0 0 0px 1000px #FFFFFF inset !important;
}

input[type="checkbox"],
input[type="radio"] {
    background-color: initial;
    cursor: default;
    -webkit-appearance: checkbox;
    box-sizing: border-box;
    margin: 3px 3px 3px 4px;
    padding: initial;
    border: initial;
}

.msg-privacy {
    margin-bottom: 15px;
    color: #666;
}

.msg-privacy input {
    margin-right: 8px;
}

@media screen and (max-width:768px) {
    .msg-show {
        padding: 30px;
    }
    .msg-show strong {
        font-size: 26px;
    }
    .msg-show ul {
        margin-left: 0;
    }
    .msg-show ul li {
        width: 100%;
        margin-left: 0;
    }
    .msg-show ul li.msg-area {
        width: 100%;
    }
}

@media screen and (max-width:680px) {
    .msg-show {
        padding: 20px 10px;
        padding-bottom: 30px;
    }
    .msg-show strong {
        font-size: 26px;
    }
    .msg-show p {
        font-size: 15px;
        margin-bottom: 20px;
    }
    .msg-show ul li input,
    .msg-show ul li textarea {
        font-size: 15px;
    }
    .msg-show ul li img {
        width: 18px;
        top: 16px;
    }
    .msg-pic {
        display: none;
    }
}

@media screen and (max-width:480px) {
    .msg-privacy input {
        margin-right: 5px;
    }
    .msg-privacy {
        font-size: 14px;
    }
    .msg-show strong {
        font-size: 20px;
        -webkit-background-size: 20px 20px;
        -moz-background-size: 20px 20px;
        -ms-background-size: 20px 20px;
        -o-background-size: 20px 20px;
        background-size: 20px 20px;
        padding-left: 32px;
    }
    .msg-show .msg-btn input {
        font-size: 16px;
        height: 44px;
        line-height: 44px;
    }
    .msg-show ul li input,
    .msg-show ul li textarea {
        padding-left: 30px;
    }
}

@media screen and (max-width:350px) {
    .msg-privacy {
        font-size: 12px;
    }
    .msg-show strong {
        font-size: 16px;
    }
}


/**********************contact-message end*************************/


/*************************error begin*************************/

.error {
    width: 100%;
    margin-top: 130px;
    text-align: center;
}

.error img {
    display: block;
    margin: 0 auto;
    margin-bottom: 50px;
}

.error a {
    display: inline-block;
    padding: 15px 50px;
    background-color: #6160ea;
    color: #ffffff;
    text-transform: capitalize;
    font-size: 36px;
    margin-bottom: 50px;
}

.error a:hover {
    border-radius: 20px;
}

@media screen and (max-width:768px) {
    .error {
        margin-top: 50px;
    }
    .error a {
        font-size: 22px;
        padding: 10px 25px;
    }
}


/*************************error end*************************/


/**********************pro-detail begin*************************/

.con-show {
    margin-top: 40px;
}

.con-base {
    margin-bottom: 50px;
}

.con-pic {
    float: left;
    width: 36%;
}

.con-pic img {
    width: 100%;
    height: auto;
    vertical-align: middle;
}

.con-info {
    float: right;
    width: 62%;
}

.con-info h1 {
    font-size: 28px;
    line-height: 1.3;
    margin-bottom: 15px;
}

.con-info p {
    line-height: 30px;
    margin-bottom: 5px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;
}

.txt-mail {
    display: block;
    font-size: 18px;
    padding-left: 36px;
    margin-top: 20px;
    background: url(../images/pro-mail.png) no-repeat left center;
}

.txt-mail:hover {
    color: #6160ea;
}

.link-base {
    overflow: hidden;
    margin-left: -2%;
    margin-top: 20px;
}

.link-base a {
    float: left;
    width: 200px;
    margin-left: 2%;
    display: block;
    color: #FFF;
    line-height: 40px;
    text-align: center;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
}

.link-base .link-msg {
    background-color: #38425A;
    border: 1px solid #38425A;
}

.link-base .link-msg:hover {
    background-color: #FFF;
    color: #38425A;
}

.link-base .link-ask {
    background-color: #6160ea;
    border: 1px solid #6160ea;
}

.link-base .link-ask:hover {
    background-color: #FFF;
    color: #6160ea;
}

.detail-con h2 {
    font-size: 24px;
    color: #454545;
    margin: 25px 0 15px 0;
}

.detail-con h3 {
    font-size: 18px;
    color: #454545;
    margin: 15px 0 7px 0;
}

.detail-con p {
    font-size: 16px;
    color: #787878;
    margin-bottom: 15px;
}

.detail-con img {
    display: block;
    margin: 25px auto 0;
}

.detail-con .img-tit {
    text-align: center;
}

.relate-pro {
    margin-top: 40px;
    color: #666666;
}

.relate-pro p {
    color: #666666;
}

.relate-txt {
    position: relative;
    line-height: 40px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.09);
    padding-bottom: 10px;
    margin-bottom: 25px;
}

.relate-txt:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -2px;
    width: 50px;
    height: 3px;
    background-color: #6160ea;
}

.relate-txt h2 {
    font-size: 24px;
    text-transform: capitalize;
    color: #333333;
}

.list-relate {
    margin-left: -2%;
}

.list-relate li {
    float: left;
    width: 23%;
    margin-left: 2%;
    margin-bottom: 10px;
}

.relate-pic {
    position: relative;
    padding-top: 75%;
    display: block;
}

.relate-pic img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.relate-info {
    display: block;
    text-align: center;
    font-size: 20px;
    margin: 8px 0;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.list-relate li:hover a {
    color: #6160ea;
}

@media screen and (max-width:1000px) {
    .list-relate li {
        width: 48%;
    }
}

@media screen and (max-width:900px) {
    .link-base a {
        width: 48%;
    }
}

@media screen and (max-width:768px) {
    .mobile {
        display: block;
    }
    .computer {
        display: none;
    }
    .con-show,
    .relate-pro {
        margin-top: 30px;
    }
    .con-pic {
        width: 100%;
    }
    .con-info {
        width: 100%;
        margin-top: 20px;
    }
    .con-base {
        margin-bottom: 40px;
    }
    .pro-select li a {
        font-size: 14px;
    }
    .detail-con h2,
    .relate-txt h2 {
        font-size: 22px;
    }
    .con-info h1 {
        font-size: 26px;
    }
}

@media screen and (max-width:480px) {
    .con-show,
    .relate-pro {
        margin-top: 10px;
    }
    .link-base a {
        width: 48%;
        line-height: 44px;
        font-size: 15px;
    }
    .list-relate {
        margin-left: 0;
    }
    .list-relate li {
        width: 100%;
        margin-left: 0;
    }
    .relate-info {
        font-size: 19px;
    }
    .relate-txt {
        margin-bottom: 20px;
    }
    .pro-select li {
        height: 44px;
        line-height: 44px;
    }
    .detail-con h2,
    .relate-txt h2 {
        font-size: 18px;
    }
    .con-info h1 {
        font-size: 24px;
    }
}


/**********************pro-detail end*************************/


/**********************atc-detail begin*************************/

.atc-detail-tit {
    text-align: center;
    margin-bottom: 50px;
}

.atc-detail-tit h1 {
    font-size: 36px;
    line-height: 1.7;
    margin-bottom: 25px;
}

.atc-detail-tit p {
    font-size: 16px;
    line-height: 1.7;
    color: #666666;
    text-align-last: left;
}

.atc-detail-tit .more {
    display: inline-block;
    padding: 10px 50px;
    background-color: #6160ea;
    color: #ffffff;
    border: 1px solid transparent;
    margin-top: 35px;
}

.atc-detail-tit .more:hover {
    background-color: #fff;
    color: #6160ea;
    border: 1px solid #6160ea;
}

@media screen and (max-width:640px) {
    .atc-detail-tit h1 {
        font-size: 28px;
    }
}

@media screen and (max-width:480px) {
    .atc-detail-tit h1 {
        font-size: 22px;
    }
    .atc-detail-tit p {
        display: none;
    }
    .atc-detail-tit .more {
        margin-top: 0;
    }
}

.con-show .msg-show {
    margin: 25px 0 45px 0;
}

.longdetail-con h2 {
    font-size: 20px;
    color: #232323;
    margin-top: 25px;
    margin-bottom: 10px;
}

.longdetail-con h3 {
    font-size: 18px;
    color: #454545;
    margin-bottom: 10px;
}

.longdetail-con p {
    margin-bottom: 10px;
}

.longdetail-con .img-tit {
    text-align: center;
    margin-bottom: 35px;
}

.longdetail-con img {
    display: block;
    margin: 25px auto 15px;
}

.con-show .index-news {
    background-color: #fff;
}

.con-show .index-news h3 {
    color: #333;
}

.con-show .index-news li a {
    color: #666;
}

.con-show .index-news-con ul li {
    border-bottom: 1px solid #eaeaea;
}

.con-show .index-news-con ul li::before {
    background: url(../images/icon-right3.png) no-repeat center;
    background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}


/**********************atc-detail end*************************/


/*****************gotop begin***********************/

.goTop {
    position: fixed;
    z-index: 8;
    right: 10px;
    bottom: 50px;
    display: none;
    cursor: pointer;
    background: #6160ea;
    padding: 10px;
}

.goTop img {
    display: block;
    width: 25px;
    height: 25px;
}


/*****************gotop end***********************/


/************kf begin*****************/

.pc-kf {
    position: fixed;
    right: 10px;
    top: 300px;
    z-index: 99990;
}

.pc-kf span img {
    display: block;
    width: 100%;
}

.wap-kf {
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 50px;
    line-height: 50px;
    background-color: rgba(0, 0, 0, .7);
    -webkit-border-radius: 20px 20px 0 0;
    -moz-border-radius: 20px 20px 0 0;
    -ms-border-radius: 20px 20px 0 0;
    -o-border-radius: 20px 20px 0 0;
    border-radius: 20px 20px 0 0;
    display: none;
    z-index: 999;
}

.wap-kf li {
    float: left;
    width: 45%;
    text-align: center;
}

.wap-kf li.wap-cn {
    float: right;
}

.wap-kf li a {
    display: block;
    color: #FFF;
    font-size: 20px;
}

.wap-pic {
    position: absolute;
    left: 50%;
    bottom: 0;
    width: 20%;
    margin-left: -10%;
}

.wap-pic a img {
    vertical-align: middle;
}

@media(max-width:991px) {
    body {
        padding-bottom: 50px;
    }
    .pc-kf {
        display: none;
    }
}

@media(min-width:991px) {
    .wap-kf {
        display: none !important;
    }
}

@media screen and (max-width:680px) {
    .wap-kf li {
        width: 44%;
    }
    .wap-pic {
        width: 14%;
        margin-left: -7%;
    }
}

@media screen and (max-width:480px) {
    .wap-kf li {
        width: 42%;
    }
    .wap-kf li a {
        font-size: 18px;
    }
    .wap-pic {
        width: 16%;
        margin-left: -8%;
    }
}

@media screen and (max-width:400px) {
    .wap-kf li a {
        font-size: 16px;
    }
}

@media screen and (max-width:360px) {
    .wap-kf li a {
        font-size: 15px;
    }
    .wap-pic {
        bottom: 10px
    }
}


/************kf end*****************/